BODY {font: 12pt "Verdana", helvetica; color:white; background:url(Immagini/cielo.jpg) repeat fixed blue}
H1{font-size: 22pt; font-weight: bold;  color: mediumslateblue }
H2{font-size: 16pt;  color: deepskyblue 		}
H3{font-size: 14pt;  color: white}
TD {font-size: 10pt}
.testo1 { font-size: 10pt}
.testo2 { font-size: 14pt}
.size12 { font-size: 12pt}